/*------------ banner ------------*/
.fixedbanner{
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 9998;
    margin-top: -152.5px;
}
.fixedbanner .close{
    position: absolute;
    background: rgba(255,255,255,0.8);
    border-radius: 50%;
    display: inline-block;
    width: 30px;
    height: 30px;
    border:solid 1px #444;
    top: -15px;
    left: -15px;
    font-size: 20px;
    line-height: 30px;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
}

.banner {
    position: relative;
}

.banner .slick-arrow {
    position: absolute;
    width: 35px;
    height: 36px;
    display: block;
    border: 0;
    top: 50%;
    margin: -32px 0 0 0;
    z-index: 100;
    cursor: pointer;
    background: url('../../images/common/index/arrow.png');
}

.banner .slick-prev {
    left: 35px;
}

.banner .slick-next {
    left: auto;
    right: 35px;
    transform: rotate(180deg);
}

.banner .slick-arrow:hover {
    background-position: 0 100%;
}


/*------------ sect01 ------------*/

.sect01 {
    padding: 70px 0 60px;
}


/*------------ about-box ------------*/

.about-box {
    float: left;
    width: 34%;
    position: relative;
    background: url('../../images/common/index/service_bg.jpg') no-repeat center top;
    padding:210px 25px 50px;
    background-size: cover;
    border:solid 1px #D8D8D8;
    margin-top: 100px;
}

.about-box:before {
    content: "";
    position: absolute;
    width: 47px;
    height: 48px;
    background: url('../../images/common/index/about_pic.png') no-repeat;
    right: 12px;
    top: 12px;
    z-index: 3;
}
.about-box .pic{
    position: absolute;
    left: -40px;
    top: -110px;
}
.about-box .title {
    line-height: 1;
    text-align: center;
    font-size: 60px;
    font-weight: bold;
    color: #F7F7F7;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    position: absolute;
    bottom: -10px;
    left: 60px;
}

.about-box .editor {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 144px;
    margin: 0 0 0px;
    position: relative;
    z-index: 15;
}
.about-box .more i{
    vertical-align: middle;
    top: -1px;
    position: relative;
}
.about-box .more {
    font-size: 13px;
    display: inline-block;
    letter-spacing: 3px;
    margin: 0 auto;
    position: absolute;
    bottom: -30px;
    width: 100%;
    text-align: right;
    color: #545454;
    right: 0;
    transition: all .3s ease;

}

.about-box .more:hover {
    color:  #7E267E;
}
.news-box .more_box{
    text-align: right;
    margin: 10px auto 0;
}
.news-box .more {
    font-size: 13px;
    display: inline-block;
    letter-spacing: 3px;
    color: #545454;
    right: 0;
    transition: all .3s ease;

}

.news-box .more:hover {
    color:  #7E267E;
}

/*------------ products ------------*/

.news-box {
    float: right;
    width: 63%;
}

.news-box .title {
    text-align: center;
    line-height: 1.2;
    color: #000;
    font-size: 16px;
    position: relative;
    padding: 18px 0 5px;
    margin-bottom: 10px;
    background: url('../../images/common/index/news_title_bg.png');
}

.news-box .title b {
    font-size: 20px;
    color: #000000;
    font-weight: bold;
    display: block;
    font-family: 'Open Sans', sans-serif;
    margin: 0 0 5px;
}

.news-box .title a {
    display: inline-block;
}
.news-box .title a:before{
    content: '';
    display: block;
    margin: 0 auto;
    width: 40px;
    height: 5px;
    background: #7E267E;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -20px;
}
.hot-arrow,
.hot-arrow2 {
    position: absolute;
    top: 18px;
    right: 0;
    width: 100px;
}

.hot-arrow .slick-arrow,
.hot-arrow2 .slick-arrow {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #333333;
    color: #fff;
    font-size: 0;
    border:none;
    transition: all .3s ease;
    margin:0 5px;
}
.hot-arrow .slick-prev:before,
.hot-arrow2 .slick-prev:before{
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content:"\e100e";
    font-size: 10px;
}

.hot-arrow .slick-next:before,
.hot-arrow2 .slick-next:before{
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e1020";
    font-size: 10px;
}

.hot-arrow .slick-arrow:hover,
.hot-arrow2 .slick-arrow:hover {
    opacity: 0.6;
}
.slick-arrow{
  cursor: pointer;  
}
.case-box .slick-arrow {
    font-size: 0;
    background: #333333;
    border:none;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    text-align: center;
    position: absolute;
    top: 35%;
    margin-top: -15px;
    z-index: 2;
    transition: all .3s ease;
}
.case-box .slick-arrow:hover{
    background: #7E267E;
}
.case-box .slick-arrow:before{
    content: '';
    display: inline-block;

}
.case-box .slick-next:before{
    content: '';
    display: inline-block;
    border-left: 6px solid #F7F5F3;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.case-box .slick-prev:before{
    border-right: 6px solid #F7F5F3;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.case-box .slick-prev{
    left: -5px;
}
.case-box .slick-next{
    right: -5px;
}
.case-box .title{
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 1px;
    position: relative;
    margin-bottom: 20px;
}
.case-box a.more{
    color: #fff;
    border:solid 1px #7E267E;
    background:#7E267E;
    border-radius: 6px;
    font-size: 13px;
    display: inline-block;
    line-height: 30px;
    width: 120px;
    margin-top: 10px;
    transition: all .3s ease;
    text-align: center;

}
.case-box .btn-box{
    padding-top: 20px;
}
.case-box a.more:hover{
    background: #fff;
    color: #7E267E;

}
.case-box .title span{
    display: inline-block;
    position: relative;
    background: #fff;
    z-index: 2;
    padding:0 20px;
}
.case-box .title:before{
    height: 12px;
    content: '';
    display: block;
    background: url('../../images/common/index/case_title.png') repeat-x;
    position: absolute;
    top: 20%;
    margin-top: -6px;
    width: 100%;

    border: 5px solid transparent;
    -o-border-image: linear-gradient(to top, #7E267E 0 , #72255F 100%);
    border-image: -webkit-gradient(linear, top, bottom , color-stop(0, #7E267E) , to(#72255F));
    border-image: linear-gradient(to top, #7E267E 0 , #72255F 100%);
    border-image-slice: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-width: 0 5px;

}
.case-box .title b{
    display: block;
    font-weight: normal;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
}
.case-list,
.product-list2 {
    margin: 0 -11px;
}

.case-list li,
.product-list2 li {
    width: 25%;
    padding: 0 11px;
    position: relative;
    top: 10px;
    transition: all .3s ease;
}

.case-list li > a,
.product-list2 li > a {
    max-width: 280px;
    margin: 0 auto;
    padding: 0 0 50px;
    
    
    box-sizing: border-box;
    transition: all .2s;
    display: block;
    position: relative;
}
.case-list li > a .pic{
    border:solid 1px #CCCCCC;
    padding:10px;
    background: rgba(255,255,255,0.7);
    transition: all .2s;
}
.case-list .pic,
.product-list2 .pic {
    max-width: 260px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    z-index: 1;
}

.case-list .name,
.product-list2 .name {
    text-align: center;
    line-height: 1.2;
    color: #1D1D1D;
    font-size: 18px;
    height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 10px 0 5px;
}
.case-list .description{
    color: #878787;
    font-size: 13px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 65px;
}
.case-list li a:after{
    content: '';
    display: inline-block;
    border-top: 12px solid #723D78;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    left: 50%;
    margin-left: -4px;
    margin-top: 20px;
    opacity: 0;
    transition: all .3s ease;
}
.case-list .offers,
.product-list2 .offers {
    color: #FF2626;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    line-height: 1.2;
}

.case-list .text,
.product-list2 .text {
    max-width: 280px;
    margin: 0 auto;
}

.case-list .btn,
.product-list2 .btn {
    background: #9C9C9C;
    color: #fff;
    display: block;
    padding: 16px 10px;
    font-size: 15px;
    letter-spacing: 2px;
    transition: all .2s;
}

.case-list .btn:hover,
.product-list2 .btn:hover {
    background: #000;
    color: #fff;
    transition: all .2s;
}

.case-list li.top .cover,
.product-list2 li.top .cover {
    width: 66px;
    height: 66px;
    position: absolute;
    top: 0;
    z-index: 15;
    left: 0;
    background: url(../../images/common/index/top.png);
}
.case-list li:hover{
    position: relative;
    top: 0px;
}
.case-list li:hover a{

}
.case-list li:hover .pic{
    border-color: #444444;
}

.case-list li:hover .name{
    color: #723D78;
}
.case-list li:hover a:after{
    opacity: 1;
}



/*------------ sect02 ------------*/

.sect02 {
    border-width: 3px 0;
    padding: 10px 0 0;
    background: url('../../images/common/index/case_bg.jpg') bottom no-repeat;
    background-size: 100% auto;
}



.sect02 .more:hover {
    background-position: 0 100%;
}


/*------------ news ------------*/

.news-box .more {
    background: url(../../images/common/index/news_title.png);
    margin: 0 auto 20px;
}


.news-list {
    margin: 0 -10px;
}

.news-list li {
    width: 33.33%;
    padding: 0 10px;
    box-sizing: border-box;
    top: 20px;
    transition: all .3s ease;
}


.news-list li a {
    transition: all .2s;
    background: #FAF8FA;
    padding:12px 12px 25px;
    position: relative;
    max-width: 375px;
    margin: 0 auto 20px;
    box-sizing: border-box;
    border:solid 1px #E0D3DF;
}
.news-list li:hover{
    top: 10px;
}
.news-list li:hover a {
    background: #fff;
    border-color: #7E267E;
    transition: all .2s;
    margin: 0 auto 10px;
}

.news-list li .pic {
    position: relative;
    box-sizing: border-box;
}
.news-list li .pic img{
    width: 100%;
}

.news-list li .date,
.news-date {
    position: absolute;
    width: 60px;
    height: 60px;
    line-height: 1.2;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background: url('../../images/common/news/date.png');
    left: 20px;
    top: -10px;
    z-index: 15;
    letter-spacing: 0.35px;
}

.news-list li .date b,
.news-date b {
    font-size: 25px;
    color: #fff;
    display: block;
    transition: all .2s;
    margin: 5px 0 -2px 0;
}

.news-list li .name {
    font-size: 18px;
    line-height: 1.5;
    color: #7E267E;
    text-align: center;
    
    height: 27px;
    margin: 15px 0 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-list li .description{
    color: #727272;
    font-size: 13px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 65px;
}
.news-list a:hover .name {
}



/*------------ sect03 ------------*/

.sect03 {
    margin-top: 24px;
    padding: 60px 0;
    background: url('../../images/common/contact_bg.jpg');
    background-size: cover;
}


/*------------ album-box ------------*/

.service-box {

}

.service-box .more {
    width: 235px;
    height: 250px;
    margin: 0 15px 0 0;
    display: inline-block;
    vertical-align: middle;
    background: url('../../images/common/index/album_title.png');
}

.service-box .more:hover {
    background-position: 0 100%;
}

.service-list {
    display: inline-block;
    vertical-align: middle;
    margin: 0 -7px;
}

.service-list li {
    width: 25%;
    padding: 0 7px;
}


.service-list li .pic {
    overflow: hidden;
    position: relative;
    max-width: 390px;
    margin: 0 auto;
    transition: all .3s ease;
}

.service-list li .pic:before,
.service-list li .pic:after {
    content: "";
    position: absolute;
    transition: all .2s;
    opacity: 0;
}

.service-list li .pic:before {
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    border: 1px solid rgba(255, 255, 255, 0.80);
    background: rgba(0, 0, 0, 0.70);
}

.service-list li .pic:after {
    content: "";
    width: 72px;
    height: 1px;
    background: #fff;
    display: block;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -36px;
    top: 55%;
}
.service-list a:hover .pic{
    opacity: 0.6;
}
/*
.album-list a:hover .pic:before,
.album-list a:hover .pic:after {
    transition: all .2s;
    opacity: 1;
}
*/
.service-list li .name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 50%;
    margin: -13px 0 0 0;
    width: 100%;
    padding: 0 40px;
    font-size: 18px;
    line-height: 1.2;
    height: 26px;
    color: #fff;
    text-align: center;
    transition: all .2s;
    opacity: 0;
    box-sizing: border-box;
}

.service-list a:hover .name {
    transition: all .2s;
    opacity: 1;
}


/*------------ links-box ------------*/

.links-box {
    width: 16.6%;
    float: right;
}

.links-box .more {
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 2px;
    text-align: center;
    display: block;
    transition: all .2s;
    margin: 10px 0 0 0;
}

.links-box .more i {
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 25px;
    color: #fff;
    text-align: center;
    line-height: 25px;
    font-size: 14px;
    background: #000;
    margin: 0 10px 0 0;
}

.links-box .more:hover {
    text-decoration: underline;
    transition: all .2s;
}

.link-list li {
    margin: 0 0 10px;
}

.link-list li a {
    margin: 0 auto;
    max-width: 240px;
}

.link-list li .pic {
    position: relative;
}

.link-list li .pic:before {
    content: "";
    position: absolute;
    display: block;
    transition: all .2s;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 100;
}

.link-list li a:hover .pic:before {
    transition: all .2s;
    opacity: 1;
}


/*------------ rwd ------------*/

@media screen and (max-width: 1280px) {
    .about-box,
    .case-box,
    .news-box,
    .about-box,
    .album-box,
    .links-box {
        float: none;
        width: 100%;
        text-align: center;
    }
    .about-box {
        margin: 0 0 50px;
        padding: 30px 45px;
    }
    .about-box:after {
        /*content: "";
        position: absolute;
        top: 20px;
        right: 20px;
        left: 20px;
        bottom: 20px;*/
        /*background: rgba(255, 255, 255, 0.7);*/
    }
    .about-box .title{
            left: 50%;
    margin-left: -150px;

    }
    .about-box .more {
        bottom: 5px;
        right: 5px;
    }
    .news-box,
    .about-box {
        max-width: 800px;
        margin: 0 auto;
    }
    .about-box {
        padding: 80px 0 0 0;
    }
    .links-box {
        margin: 60px 0 0 0;
    }
    .link-list li {
        display: inline-block;
        float: none;
    }
    .about-box .pic {
        position: relative;
        left: 0px;
        top: 0px;
        margin-bottom: 30px;
    }
    .about-box .pic img{
        /*width: 100%;*/
    }
    .about-box{
        padding: 30px 0 50px;
        margin-bottom: 20px;
    }
    .sect01{
        padding-bottom: 20px;
    }
    .case-box .title{
        margin-bottom: 20px;
    }

 
}
@media screen and (max-width: 1000px) {

   .adblock{
    display: none;
   }
}
@media screen and (max-width: 900px) {
    .service-box .more {
        margin: 0 auto 15px;
        display: block;
    }
    .service-list {
        width: auto;
    }
}

@media screen and (max-width: 767px) {
    .banner .slick-prev {
        left: 5px;
    }
    .banner .slick-next {
        left: auto;
        right: 5px;
    }
    .about-bg {
        padding: 20px 20px 40px;
    }

    .about-box .title{
        font-size: 40px;
    }
}

@media screen and (max-width: 600px) {
    .about-box {
        padding: 30px 25px;
    }
    .hot-arrow {
        position: relative;
        left: 50%;
        margin: 0 0 0 -40px;
    }

    .news-list {
        margin: 0;
    }
    .news-list li {
        width: 100%;
        padding: 0 0 10px;
    }
    .service-list li{
        width: 50%;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 480px) {
    .service-list {
        margin: 0;
    }
    .service-list li {
        width: 100%;
        padding: 0 0 15px;
    }
}
